.popup {
  position: relative;
  background: #00377b;
  padding: 60px 60px 0 60px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
  color: #ffffff;
}

.popup-heading {
  font-family: "Interstate Condensed";
  font-size: 3rem;
  font-weight: 500;
  line-height: 3rem;
  margin-bottom: 40px;
  padding-right: 60px;
}

.popup label {
  margin: 0px 0px 10px 0px !important;
  font-family: "Overpass";
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.6rem;
}

.popup input {
  font-size: 1.6rem !important;
  font-weight: 400 !important;
  margin-bottom: 40px;
  background: none;
  border: none;
  outline: none;
  border: 1px solid #65bbe9 !important;
  color: #ffffff;
}

.popup input::placeholder {
  color: #ffffff;
  font-style: italic;
}

.popup .custom-select::after {
  content: url("../img/svg/icon-arrow-solid-white.svg");
}

.popup .custom-select select {
  border: 1px solid #007FAD !important;
  color: #ffffff;
}

.popup .button {
  width: 100%;
  min-width: fit-content;
  margin-bottom: 30px;
}

.popup-footer {
  font-family: "Overpass";
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1.8rem;
  padding: 20px;
  background: #000000;
  margin: 40px -60px 0 -60px;
  text-align: center;
}

.popup a {
  color: #ffffff;
  text-decoration: underline;
}

.popup .mfp-close {
  position: relative;
}

.popup a:hover {
  color: #65bbe9;
}